@font-face {
    font-family: 'p';
    src: url('../assets/Poppins-Regular.ttf');
}

body {
    overflow-x: hidden;
    background: #121212 !important;
}

* {
    font-family: p;
}

nav {
    backdrop-filter: blur(30px);
    background-color: #292929b2;
}
.navbar-brand img {
    width: 60px;
}
/* #jumbotron {
    height: 110vh;
    width: 100vw;
    background-color: #181818;
    background-image: url('../assets/img/jumbotron.png');
    background-size: cover;
} */

#watermark {
    height: 90px;
    width: 100vw;
    background-color: #181818;
    background-image: url('../assets/img/watermark2.png');
    background-size: cover;
    margin-bottom: 50px;
}
#watermark p {
    color: yellow;
    padding-top: 15px;
    font-size: 30px;
}

#katasambutan {
    color: white;
    border: 2px solid white;
    padding: 30px;
    border-radius: 30px;
    margin-top: 120px;
    margin-bottom: 80px;
}

#katasambutan h4 {
    font-weight: bold;
    border: 2px solid white;
    display: inline-block;
    padding: 5px 10px;
    border-radius: 30px;
}
#katasambutan h4 span {
    width: 20px;
    height: 20px;
    margin-bottom: -2px !important;
    background-color: white;
    border-radius: 50%;
    display: inline-block;
}

#img-pemilik,#img-beko {
    width: 100%;
    margin-top: -100px;
}

#aboutus {
    color: white;
    padding: 30px;
    margin-top: 120px;
    margin-bottom: 80px;
}

#aboutus h4 {
    font-weight: bold;
    border: 2px solid white;
    display: inline-block;
    padding: 5px 10px;
    border-radius: 30px;
}
#aboutus h4 span {
    width: 20px;
    height: 20px;
    margin-bottom: -2px !important;
    background-color: white;
    border-radius: 50%;
    display: inline-block;
}

#visi .content {
    color: white;
    padding: 30px;
    margin-top: 20px;
    margin-bottom: 80px;
    background-color: #444444;
    border-radius: 10px;
}

#misi .content {
    color: white;
    padding: 30px;
    margin-bottom: 80px;
    background-color: #444444;
    border-radius: 10px;
}

#client {
    color: white;
    margin-bottom: 400px;
    margin-top: 200px;
}

#client h1 {
    font-weight: bold;
    font-size: 120px;
}

#client .card {
    position: absolute;
    right: 50px;
    width: 230px;
    margin-top: 80px;
    min-height: 240px;
}

#client #img-wheel {
    position: absolute;
    right: -450px;
    margin-top: -270px;
    width: 1100px;
    height: 1030px;
}

#ourproject h4 {
    font-weight: bold;
    border: 2px solid white;
    display: inline-block;
    padding: 5px 10px;
    border-radius: 30px;
    color: white;
    margin-bottom: 30px;
}
#ourproject h4 span {
    width: 20px;
    height: 20px;
    margin-bottom: -2px !important;
    background-color: white;
    border-radius: 50%;
    display: inline-block;
}

#ourproject .section {
    color: white;
    background-color: #242424;
    padding: 20px;
    margin-bottom: 10px;
    border-radius: 10px;
}

#ourproject .section a {
    color: grey;
    display: block;
    margin-top: 40px;
}

footer {
    background-image: url('../assets/img/or-footer.png');
    background-size: cover;
    padding-top: 40px;
    padding-bottom: 40px;
    color: white;
    margin-top: 50px;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
}

.btn-selengkapnya:hover {
    background-color: rgb(64, 64, 64) !important;
}


@media(max-width: 425px) {
    .navbar-brand img {
        width: 35px;
        margin-left: -5px;
    }
    .navbar-brand span {
        margin-left: 40px !important;
        display: block;
        margin-top: -15px !important;
    }
    .navbar-brand span b {
        font-size: 13px;
    }
    .navbar-brand span small {
        font-size: 10px !important;
        margin-top: 0px !important;
        display: block;
        margin-left: 0px !important;
    }
    .navbar-nav {
        margin-top: 30px;
    }
    nav .navbar-toggler {
        padding: 0px !important;
        width: 20px;
    }
    nav .navbar-toggler-icon {
        width: 18px;
    }

    #img-pemilik {
        width: 80%;
        margin-top: 0px;
    }
    #img-beko {
        width: 80%;
        margin-bottom: 20px;
    }

    #visi .content {
        width: 94%;
        position: absolute;
        right: 0;
        border-radius: 0;
        border-top-left-radius: 200px;
        border-bottom-left-radius: 200px;
    }
    #misi .content {
        width: 94%;
        margin-top: 340px;
        border-radius: 0;
        border-top-right-radius: 200px;
        border-bottom-right-radius: 200px;
    }
    #visi h4 {
        margin-right: 0px !important;
    }
    #visi p {
        margin-right: 0px !important;
        font-size: 12px;
    }

    #misi {
        margin-top: -25px;
    }
    #misi h4 {
        margin-left: 0px !important;
    }
    #misi #ul {
        margin-left: 0px !important;
        font-size: 12px;
    }


    #client {
        margin-top: 80px;
    }
    #client h1 {
        font-size: 80px;
    }
    #client #img-wheel {
        display: none;
    }

    #ourproject {
        padding-left: 10px;
        padding-right: 10px;
    }
    #ourproject .section img {
        width: 100px;
    }
    #watermark p {
        font-size: 16px;
    }
}